.TITRE2 {color: #FFF6E4; font: bold 12pt Arial,Helvetica}
/*.THEME {color: #BB0000; font: bolder 18px Verdana, Arial, Helvetica, sans-serif}*/
.TITRE {color: #FFFFCC; font: bold 17px Arial, Helvetica, sans-serif; letter-spacing: 1px}
.DESCRIPTION {color: #FFFFFF; font: 11px/14px Verdana, Arial, Helvetica, sans-serif}
.TITREblack {color: #000000; font: bold 15px/17px Arial, Helvetica, sans-serif}
.ATTENTION {color: #BB0000; font: 10px/12px Verdana, Arial, Helvetica, sans-serif}
.ARTISTE {color: #FFFFFF; font: bold 15px/17px Arial, Helvetica, sans-serif}
.DESLONGUE {color: #000000; font: 10px/13px Verdana, Arial, Helvetica, sans-serif}

.DESNOIR {color: #000000; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}

.THEME {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFCC; text-decoration: none; letter-spacing: 1px}

.TITREbig {font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #008600; text-decoration: none; letter-spacing: 1px}

.TITREOrange {font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #FF6600; text-decoration: none; letter-spacing: 1px}

/* Tarifs --------------- */
.CATEG {color: #009900; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}
.VIDE {color: #006600; font: 5px Verdana, Arial, Helvetica, sans-serif}
/* FIN Tarifs --------------- */

.TEXTE {color: #FFFFCC; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}
.TEXTEBlanc {color: #FFFFFF; font: BOLD 11px/13px Verdana, Arial, Helvetica, sans-serif}

.TEXTEmarron {color: #993300; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}

.TEXTETarif {color: #6D6D6D; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}

.TEXTEVert {color: #009900; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}

.TexteCopy {font: 10px, Arial, Helvetica, sans-serif; color: #FFD700}

.TEXTEnoir {color: #000000; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}

.TEXTENoirBIG {color: #000000; font: 12px/14px Verdana, Arial, Helvetica, sans-serif}
.TEXTEBordeauBIG {color: #BB0000; font: 12px/14px Verdana, Arial, Helvetica, sans-serif}
.TEXTEVERTBIG {color: #009900; font: 12px/14px Verdana, Arial, Helvetica, sans-serif}

.TITREBordeau {font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #BB0000; text-decoration: none; letter-spacing: 1px}

.TITREBlanc {font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #FFFFFF; text-decoration: none; letter-spacing: 1px}

.TITREVert {font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #009900; text-decoration: none; letter-spacing: 1px}

.Contenu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal;   color: #000000;}
.ContenuRouge {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal;   color: #FF0000;}
.ContenuBordeau {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal;   color: #BB0000;}


.TEXTELienBleuBIG {color: #0000FF; font: 12px/14px Verdana, Arial, Helvetica, sans-serif}
a:link {color: #FFD700; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}
a:visited {color: #FFD700; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}
a:hover {color: #FFFFCC; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}
a:active {color: #FF0000; font: 11px/13px Verdana, Arial, Helvetica, sans-serif}

.Stock {color: #FFD700; font: bold 13px Verdana, Arial, Helvetica, sans-serif; letter-spacing: 1px}
a.Stock:link {color: #FFD700; font: bold 13px Verdana, Arial, Helvetica, sans-serif; letter-spacing: 1px}
a.Stock:visited {color: #FFD700; font: bold 13px Verdana, Arial, Helvetica, sans-serif; letter-spacing: 1px}
a.Stock:hover {color: #FFFFFF; font: bold 13px Verdana, Arial, Helvetica, sans-serif; letter-spacing: 1px}
a.Stock:active {color: #FF0000; font: bold 13px Verdana, Arial, Helvetica, sans-serif; letter-spacing: 1px}

